Subject: I-D Action: draft-toutain-lp-wan-compression-context-00.txt

From: [email-masked]
Date: Tue, 19 Apr 2016 02:20:48 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : LP-WAN Compression Context
        Authors         : Ana Minaburo
                          Laurent Toutain
	Filename        : draft-toutain-lp-wan-compression-context-00.txt
	Pages           : 10
	Date            : 2016-04-19

Abstract:
   This documents describes a way to adapt the formal notation to the
   IoT context, especially for LP-WAN communication where packet size is
   drastically limited.  It is also necessary to simplify several
   notation and avoid a specific notation.  Concept described in
   [RFC4997]  may be written in CBOR or YANG.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-toutain-lp-wan-compression-context/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-toutain-lp-wan-compression-context-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/